Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
89092openSUSE Security Update : openssl (openSUSE-2016-292) (DROWN)NessusSuSE Local Security Checks3/3/20161/19/2021
critical
83238Fedora 21 : mingw-openssl-1.0.2a-1.fc21 (2015-6855)NessusFedora Local Security Checks5/5/20151/11/2021
medium
82066OracleVM 3.3 : openssl (OVMSA-2015-0039)NessusOracleVM Local Security Checks3/25/20151/4/2021
high
82783CentOS 5 : openssl (CESA-2015:0800) (FREAK)NessusCentOS Local Security Checks4/15/20151/4/2021
high
89076SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0617-1) (DROWN)NessusSuSE Local Security Checks3/2/20161/6/2021
critical
89658SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0641-1) (DROWN)NessusSuSE Local Security Checks3/4/20161/6/2021
critical
82494RHEL 6 : Storage Server (RHSA-2015:0752)NessusRed Hat Local Security Checks4/1/201510/24/2019
high
90364Amazon Linux AMI : openssl098e (ALAS-2016-682) (DROWN)NessusAmazon Linux Local Security Checks4/7/20164/18/2018
medium
83703SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2015:0541-1)NessusSuSE Local Security Checks5/20/20151/6/2021
medium
82162Debian DLA-177-1 : openssl security updateNessusDebian Local Security Checks3/26/20151/11/2021
high
82760Scientific Linux Security Update : openssl on SL5.x i386/x86_64 (20150413) (FREAK)NessusScientific Linux Local Security Checks4/14/20151/14/2021
high
90525Cisco IOS Multiple OpenSSL Vulnerabilities (CSCut46130)NessusCISCO4/14/201611/19/2019
high
81996SuSE 11.3 Security Update : OpenSSL (SAT Patch Number 10481)NessusSuSE Local Security Checks3/23/20151/6/2021
high
81971Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : openssl vulnerabilities (USN-2537-1)NessusUbuntu Local Security Checks3/20/20151/19/2021
high
87672Puppet Enterprise Multiple OpenSSL Vulnerabilities (FREAK)NessusCGI abuses12/30/20151/19/2021
high
89651openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-294) (DROWN) (FREAK) (POODLE)NessusSuSE Local Security Checks3/4/20161/19/2021
critical
125001EulerOS Virtualization 3.0.1.0 : openssl (EulerOS-SA-2019-1548)NessusHuawei Local Security Checks5/14/20192/8/2021
high
82015Oracle Linux 6 : openssl (ELSA-2015-0715)NessusOracle Linux Local Security Checks3/24/20151/14/2021
high
83490Apache Tomcat 6.0.x < 6.0.44 Multiple Vulnerabilities (FREAK)NessusWeb Servers5/15/20154/27/2020
high
83526Apache Tomcat 7.0.x < 7.0.60 Multiple Vulnerabilities (FREAK)NessusWeb Servers5/19/20157/22/2020
medium
90251HP System Management Homepage < 7.2.6 Multiple Vulnerabilities (FREAK)NessusWeb Servers3/29/201611/15/2018
high
89910openSUSE Security Update : openssl (openSUSE-2016-327) (DROWN)NessusSuSE Local Security Checks3/14/20161/19/2021
critical
89731SUSE SLES10 Security Update : OpenSSL (SUSE-SU-2016:0678-1) (DROWN)NessusSuSE Local Security Checks3/8/20161/6/2021
critical
81970SuSE 11.3 Security Update : OpenSSL (SAT Patch Number 10470)NessusSuSE Local Security Checks3/20/20151/6/2021
high
90526Cisco IOS XE Multiple OpenSSL Vulnerabilities (CSCut46130 / CSCut46126)NessusCISCO4/14/201611/19/2019
high
82316Mandriva Linux Security Advisory : openssl (MDVSA-2015:063)NessusMandriva Local Security Checks3/30/20151/6/2021
medium
89077SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2016:0620-1) (DROWN)NessusSuSE Local Security Checks3/2/20161/6/2021
critical
82058Fedora 20 : openssl-1.0.1e-42.fc20 (2015-4300)NessusFedora Local Security Checks3/25/20151/11/2021
high
82010GLSA-201503-11 : OpenSSL: Multiple vulnerabilities (FREAK)NessusGentoo Local Security Checks3/24/20151/11/2021
high
82900AIX OpenSSL Advisory : openssl_advisory13.ascNessusAIX Local Security Checks4/20/20151/4/2021
high
89069RHEL 6 : openssl (RHSA-2016:0303) (DROWN)NessusRed Hat Local Security Checks3/2/201610/24/2019
medium
89825Scientific Linux Security Update : openssl098e on SL6.x, SL7.x i386/x86_64 (20160309) (DROWN)NessusScientific Linux Local Security Checks3/10/20161/14/2021
medium
84489Mac OS X Multiple Vulnerabilities (Security Update 2015-005) (GHOST) (Logjam)NessusMacOS X Local Security Checks7/1/20157/14/2018
critical
89655SUSE SLED11 / SLES11 Security Update : openssl (SUSE-SU-2016:0624-1) (DROWN)NessusSuSE Local Security Checks3/4/20161/6/2021
critical
83216Fedora 22 : mingw-openssl-1.0.2a-1.fc22 (2015-6951)NessusFedora Local Security Checks5/4/20151/11/2021
medium
82059Fedora 21 : openssl-1.0.1k-6.fc21 (2015-4303)NessusFedora Local Security Checks3/25/20151/11/2021
high
82018RHEL 7 : openssl (RHSA-2015:0716)NessusRed Hat Local Security Checks3/24/201510/24/2019
high
82060Fedora 22 : openssl-1.0.1k-6.fc22 (2015-4320)NessusFedora Local Security Checks3/25/20151/11/2021
high
84923HP System Management Homepage 7.3.x / 7.4.x < 7.5.0 Multiple Vulnerabilities (FREAK)NessusWeb Servers7/22/20157/12/2018
high
82047Amazon Linux AMI : openssl (ALAS-2015-498)NessusAmazon Linux Local Security Checks3/25/20154/18/2018
medium
82016Oracle Linux 7 : openssl (ELSA-2015-0716)NessusOracle Linux Local Security Checks3/24/20151/14/2021
high
89091openSUSE Security Update : openssl (openSUSE-2016-289) (DROWN)NessusSuSE Local Security Checks3/3/20161/19/2021
critical
83992Splunk Enterprise 5.0.x < 5.0.13 / 6.0.x < 6.0.9 / 6.1.x < 6.1.8 OpenSSL Vulnerabilities (FREAK)NessusCGI abuses6/4/20151/19/2021
high
81995openSUSE Security Update : openssl (openSUSE-2015-247)NessusSuSE Local Security Checks3/23/20151/19/2021
medium
82030OpenSSL 0.9.8 < 0.9.8zf Multiple VulnerabilitiesNessusWeb Servers3/24/20157/16/2018
medium
82033OpenSSL 1.0.2 < 1.0.2a Multiple VulnerabilitiesNessusWeb Servers3/24/20157/16/2018
medium
81997CentOS 6 : openssl (CESA-2015:0715)NessusCentOS Local Security Checks3/24/20151/4/2021
high
82017RHEL 6 : openssl (RHSA-2015:0715)NessusRed Hat Local Security Checks3/24/201510/24/2019
high
89070RHEL 5 : openssl (RHSA-2016:0304) (DROWN)NessusRed Hat Local Security Checks3/2/201610/24/2019
medium
89773RHEL 6 / 7 : openssl098e (RHSA-2016:0372) (DROWN)NessusRed Hat Local Security Checks3/9/201610/24/2019
medium